@import url(w3.css);
body,h1,h2,h3,h4{font-family:'Rubik',sans-serif}
p{text-align:justify}
#logo_mini{position:relative;top:-3px}
#main_image{width:100%}
.in_page,.in_page:visited,.in_page_white,.in_page_white:visited{border-bottom:1px solid;padding-bottom:0px;cursor:pointer;text-decoration:none;color:darkslategray}
.in_page:hover,.in_page:visited:hover,.in_page_white:hover,.in_page_white:visited:hover{cursor:pointer;border-bottom:0;text-decoration:none;color:grey}
.in_page_white,.in_page_white:visited{color:white}
.in_page_white:hover,.in_page_white:visited:hover{color:lightgrey}
.link,.link:visited{border-bottom:1px solid!important;padding-bottom:0px!important;cursor:pointer!important;text-decoration:none!important}
.link:hover,.link:active,.link:focus{opacity:0.7!important;border-bottom:0!important}
.w3-theme-l5 {color:#000 !important; background-color:#f9f9f9 !important}
.w3-theme-l3 {color:#000 !important; background-color:#d8d8d8 !important}
.w3-highway-green{color:#fff;background-color:#004d33}
.w3-vivid-green{color:#fff;background-color:#008856}
.w3-2017-ballet-slipper{color:#000;background-color:#f3d6e4}
.w3-2017-shaded-spruce{color:#fff;background-color:#005960}
.w3-camo-black{color:#fff;background-color:#373538}
.section-bg{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eef2e8+0,ffffff+24,ededed+50,ffffff+74,f2eee8+78,e9eae3+100 */
	background: #eef2e8; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #eef2e8 0%, #ffffff 24%, #ededed 50%, #ffffff 74%, #f2eee8 78%, #e9eae3 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #eef2e8 0%,#ffffff 24%,#ededed 50%,#ffffff 74%,#f2eee8 78%,#e9eae3 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #eef2e8 0%,#ffffff 24%,#ededed 50%,#ffffff 74%,#f2eee8 78%,#e9eae3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eef2e8', endColorstr='#e9eae3',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.btn-app{width:16.6666666667%;padding:12px 0}
.btn-app-img-mini{margin-right:5px}
.btn-app-a{text-decoration:none}
.checkbox-inline{position:relative;top:2px;margin-right:2px}
.cursor{cursor:pointer}
.dashboard-btn {position:fixed!important;display:inline-block!important;right:0!important;width:30px!important;padding:2px 0!important;text-align:center!important;margin-left:1px!important;cursor:pointer!important;z-index:10!important}
.small-screen-news-image{width:100%}
.medium-screen-news-image{width:100%;max-width:640px;max-height:360px}
/* Add an additional style to the Aladin when it goes full screen. */
.aladin-fullscreen{top:60px}
.contact-header{font-family:"Segoe UI",Arial,sans-serif;font-size:18px;font-weight:bold;margin:10px 0}
.bold-header{font-weight:bold}
.em-header{font-style:italic}
/* Handle status-image overlays. */
.status-container{position:relative}
.status-image{display:block;width:100%;height:auto}
.status-overlay{position:absolute;bottom:0;left:0;right:0;opacity:0.8;overflow-y:scroll;width:100%;height:0;transition:.5s ease}
.status-container:hover .status-overlay{height:25%}
.status-text{color: white;-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
.status-desc{opacity:0.8}
/* Wrapper for video in Status page. */
.video-wrapper{position:relative;padding-bottom:56.25%;/*16:9*/height:0}
.video-wrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%}